WEB2DISK(1)

NAME
web2disk - web2disk

            web2disk URL

Where URL is for example: <https://google.com>

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[ALTERNATIVER]

    --base-dir, -d
        Base folder into which URL is saved. Default is .

    --delay
        Minimum intervaller i sekunder mellom påfølgende innhentinger av data. Standard er 0 s

    --dont-download-stylesheets
        Ikke last ned CSS stilsett

    --encoding
        Karaktersettkodingen for nettsidene du forsøker å laste ned. Standard er å forsøke å gjette kodingen.

    --filter-regexp
        Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

    --help, -h
        show this help message and exit

    --match-regexp
        Kun lenker som samsvarer med dette regulære uttrykket vil bli fulgt. Dette valget kan bli spesifisert flere ganger, hvilket vil si så lenge en lenke samsvarer med et regulært uttrykk, så vil det bli fulgt. Som standard vil alle lenker blir fulgt.

    --max-files, -n
        Maksimum antall filer som skal lastes ned. Dette gjelder kun filer fra <a href> emneord. Standard er 9223372036854775807

    --max-recursions, -r
        Maksimum antall nivå å gjenta, for eksempel dybde av lenker som skal følges. Standard 1

    --timeout, -t
        Tidsavbrudd i sekunder å vente på svar fra server. Standard 10.0 s

    --verbose
        Vis detaljert utdatainformasjon. Benyttes for feilsøking

    --version
        show program's version number and exit

Author
Kovid Goyal

Copyright
Kovid Goyal